<component name="ArtifactManager">
  <artifact type="exploded-war" name="cpatrain:war exploded">
    <output-path>D:/apache-tomcat-9.0.22/webapps/cpatrain</output-path>
    <root id="root">
      <element id="directory" name="WEB-INF">
        <element id="directory" name="classes">
          <element id="module-output" name="cpatrain" />
        </element>
        <element id="directory" name="lib">
          <element id="file-copy" path="$PROJECT_DIR$/WebRoot/WEB-INF/lib/jxl.jar" />
          <element id="file-copy" path="$PROJECT_DIR$/WebRoot/WEB-INF/lib/empp.jar" />
          <element id="file-copy" path="$PROJECT_DIR$/WebRoot/WEB-INF/lib/jdom.jar" />
          <element id="file-copy" path="$PROJECT_DIR$/WebRoot/WEB-INF/lib/jstl.jar" />
          <element id="file-copy" path="$PROJECT_DIR$/WebRoot/WEB-INF/lib/xalan.jar" />
          <element id="file-copy" path="$PROJECT_DIR$/WebRoot/WEB-INF/lib/spring.jar" />
          <element id="file-copy" path="$PROJECT_DIR$/WebRoot/WEB-INF/lib/core-2.2.jar" />
          <element id="file-copy" path="$PROJECT_DIR$/WebRoot/WEB-INF/lib/standard.jar" />
          <element id="file-copy" path="$PROJECT_DIR$/WebRoot/WEB-INF/lib/classes12.jar" />
          <element id="file-copy" path="$PROJECT_DIR$/WebRoot/WEB-INF/lib/javase-2.2.jar" />
          <element id="file-copy" path="$PROJECT_DIR$/WebRoot/WEB-INF/lib/jdom-1.0b8.jar" />
          <element id="file-copy" path="$PROJECT_DIR$/WebRoot/WEB-INF/lib/spring-web.jar" />
          <element id="file-copy" path="$PROJECT_DIR$/WebRoot/WEB-INF/lib/dom4j-1.6.1.jar" />
          <element id="file-copy" path="$PROJECT_DIR$/WebRoot/WEB-INF/lib/morph-1.1.1.jar" />
          <element id="file-copy" path="$PROJECT_DIR$/WebRoot/WEB-INF/lib/ognl-2.6.11.jar" />
          <element id="file-copy" path="$PROJECT_DIR$/WebRoot/WEB-INF/lib/servlet-api.jar" />
          <element id="file-copy" path="$PROJECT_DIR$/WebRoot/WEB-INF/lib/xwork-2.1.1.jar" />
          <element id="file-copy" path="$PROJECT_DIR$/WebRoot/WEB-INF/lib/log4j-1.2.15.jar" />
          <element id="file-copy" path="$PROJECT_DIR$/WebRoot/WEB-INF/lib/ezmorph-1.0.6.jar" />
          <element id="file-copy" path="$PROJECT_DIR$/WebRoot/WEB-INF/lib/spring-webmvc.jar" />
          <element id="file-copy" path="$PROJECT_DIR$/WebRoot/WEB-INF/lib/httpcore-4.1.2.jar" />
          <element id="file-copy" path="$PROJECT_DIR$/WebRoot/WEB-INF/lib/jspSmartUpload.jar" />
          <element id="file-copy" path="$PROJECT_DIR$/WebRoot/WEB-INF/lib/commons-logging.jar" />
          <element id="file-copy" path="$PROJECT_DIR$/WebRoot/WEB-INF/lib/commons-net-3.6.jar" />
          <element id="file-copy" path="$PROJECT_DIR$/WebRoot/WEB-INF/lib/commons-io-1.3.2.jar" />
          <element id="file-copy" path="$PROJECT_DIR$/WebRoot/WEB-INF/lib/commons-lang-2.3.jar" />
          <element id="file-copy" path="$PROJECT_DIR$/WebRoot/WEB-INF/lib/httpclient-4.1.2.jar" />
          <element id="file-copy" path="$PROJECT_DIR$/WebRoot/WEB-INF/lib/slf4j-api-1.7.26.jar" />
          <element id="file-copy" path="$PROJECT_DIR$/WebRoot/WEB-INF/lib/cglib-nodep-2.1_3.jar" />
          <element id="file-copy" path="$PROJECT_DIR$/WebRoot/WEB-INF/lib/commons-validator.jar" />
          <element id="file-copy" path="$PROJECT_DIR$/WebRoot/WEB-INF/lib/freemarker-2.3.12.jar" />
          <element id="file-copy" path="$PROJECT_DIR$/WebRoot/WEB-INF/lib/thumbnailator-0.4.8.jar" />
          <element id="file-copy" path="$PROJECT_DIR$/WebRoot/WEB-INF/lib/json-lib-2.2.3-jdk13.jar" />
          <element id="file-copy" path="$PROJECT_DIR$/WebRoot/WEB-INF/lib/slf4j-log4j12-1.7.26.jar" />
          <element id="file-copy" path="$PROJECT_DIR$/WebRoot/WEB-INF/lib/commons-logging-1.1.1.jar" />
          <element id="file-copy" path="$PROJECT_DIR$/WebRoot/WEB-INF/lib/commons-beanutils-1.7.0.jar" />
          <element id="file-copy" path="$PROJECT_DIR$/WebRoot/WEB-INF/lib/commons-collections-3.1.jar" />
          <element id="file-copy" path="$PROJECT_DIR$/WebRoot/WEB-INF/lib/commons-fileupload-1.3.2.jar" />
        </element>
      </element>
      <element id="javaee-facet-resources" facet="cpatrain/web/Web" />
    </root>
  </artifact>
</component>